<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsEAAA7BAbiRa+0AAAHpSURBVDhPrZTLK8RRFMfHeJca7zfZm/FKEoWFPFIWXmXj
        kQULKdl4LJSEbJWVP4li41VKWKAozW6ePt9xZtzBkvr2O/ee8/2ec885w+P5r794PJ4BskCOA50zkjn+
        iMnmLjNVgw7AB6pAPagBJSDXyEqSB8pArcVUGOdLiINUq0KhUGs0Gj2JRCLDnANGEjnfErThGyXmmHMT
        kFCWK1KL84jLeCwWeyB4HrPDsjbw7cG/jO9VMeFweMeE00SqIY4QdGVCj5CWsIfAAPZqUoDvGSK93Fe6
        laiJxSoRoUmC7kzoGfIB2OXu3e4uiBm35xbyTfVEjdNk1Lh2gqYh3YuEQBA7aAK3+Gaw/UCNVy9TE1Rz
        JaRpaDrDkDfACwLiJ/rEeROzH1Rb0m8Bm5BENIU6MAhhH+KHCagiPWcP9FmMpvarCl1qTzohrDg9eMR+
        NrEXnjOL3WWxiT1KjliNLQXNCCxCejPStcYKtp1mPyE0h78FaBhpy1aDc8rJem670q3nYS/guzHxe0as
        3qjy9D0h46EFnUIaw24H2gU1UlObQOhSzSZ2y+7TRLTCfpzrZNGbG+2JGr3erucG8Knpa+YvdyvRD7AA
        aE9Uopw+kNgDg8SKnMoUK47X/SV7pepAwj//FeguGSM7IfAJ3iEnBmDSwjcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAARYAAAI3CAYAAABeVXRBAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vwAADr8BOAVTJAAAK4hJREFUeF7tnXeUXNV9x+evxHbiFpfYwSVOXIgT3E+wne5jHAeXHDtxbB/T1cuq
        C5VVQxQhIaoQoksUIbrowmDRu0A0UUQHIZroVQLCL+87k7s8jbbvd1Z7l8+c887uzrx3Z+bez/3c77uv
        bGXhwoXBQh3AAAw4Gag4C6Ms4IQBGBADiIXERmKFATsDiAWo7FCRWkgtlcMPPzxYqAMYgAEnA4gFsTKw
        wICdAcQCVHaonCMfZeWZpCoLFiwIFuoABmDAyQBiQawMLDBgZ6By2GGHBQt1AAMw4GQAsSBWBhYYsDOA
        WIDKDpVz5KOsPJNUnxfL6aefHscffzzwI0AYyIiByqGHHhp9ebnvvvvioosu6tOfsS/XH5+tb/PdX9sH
        sfRxsfZX8Phe/Vt4iAWxkAZhwM5A5ZBDDom+tCyZOy1umLJjPDzma/H6Xv8Qce+VEefOjhizTcSAP6ou
        Gwd/KB4ftW2s3vMHccnMnfrU5+9Ldcln6Vtsv5fao0+IZdl+4+ORUV+NNwf9SYs8qhKZ/vVWxZIEk35q
        u/VNX4rfIxkk28cGyveSTMrfdauIZcnc5jhv9sBYO/bbsWnQBzeXyf+nkq6IpSwalbeuadu4dspP4+gD
        ZtPR6GgwsBUYqBx88MHRm8vZew+Pu8Z/d8t0UhZK+r2TiaU+wejvtwa+P26a/KM4a58RceT8fXv1O/Zm
        ffJevcsv9d25+u41sRw1b6+4YNbu8dKQT7adUOrl0gOxJNm8MOxTcc3Un8XR82Yhl14eROiEneuE/bGe
        ekUsS/afWuya7Nh5oRgSSznFvDXg/bFq0g9j2b5jYuH8OQgGwcBAgxmoHHTQQdHI5cT9Jsaa8d+LNwZ9
        eKuJJUlm/cgvxkUzdmro921kXVJ2Y1mlfn31W2lubo5GLQsmDY67R24Xbw6sO9rT2nyKeY6ltXkXPbdh
        2GfiyMkDG/adG1WXlNs4Tqlbf902TCxnjv9FPDn0s/H2gPd1PamYd4XqJfPi0E/GRRN/jlwaOKjQWf2d
        Nac6bYhYlk78bawb/oWeSaUL57G0lU7ae15yWTZlF+SCXGCgAQzYxTJ36thY2/R3xeHeD3Q/qTQ4sSTh
        PD38c0DVAKhyGln5rI1JVnaxLJ64UzFR+6GeS6XBiSXJ5cZR2yMX5AIDZgasYjl00tC4a+TXPFLpJbFo
        YvmMSb+xgaV7x/zhD3+I6667Lq644orQ/WTSqHjaaafFeeedV120Xv1oOX/+/JbXtc7++++/2TqLFy+O
        yy67LK699trqz3LZ9WVp3fRe+nnGGWfEscceGzNmzOjSd91vv/3ixRdfjJdeeql6NI0RvjEjfH+rV5tY
        5jSPj5UTfhwb2ztFv7NHg3ppVyillg3Dtulxh5k1a1bcf//90dojQfP000+3vPzyyy9v8Z6SUfkhEWjb
        ffbZJx577LF2y64H884772x1/ddeey2OOeaYTn3fadOmhe6H8/rrr1f/RUh/g5/v0zhJ2sRy4oTfxmuD
        P+pLK72UWJJcLpzwsx51HKUTPd5555248sorQ4nhpJNOirvuuqul3CSWTZs2VddN4hDg06dPD8kmvVZ+
        fdWqVS1lX3755dWyTznllM3KbkssGzZsqCaXlStXtpT90EMPdeq7zp07t7qtbg9JJ2xcJ+yPdWsRy0FT
        R8ct44pbHHQ1kXS0vuGU/s5+pjtHbNejzqPOqsfzzz8fGulbgyWJJa170003taynXSM9yqkmiSc9p7I7
        C2FKLGWJKH3o8dRTT7UkobS7NHv27DjnnHPirLPOqr629957xwknnBArVqyo7tJJZuX31nra9sADD6ze
        y0My1br77rtvy3pKcccdd1ycf/75cfXVV1fLlkA7+x1YL1+ZWcTSkLTSy4nlxeIapp6klpQq1HHvueee
        WLRo0RYdKAni0ksvrXbwV199taWjSTJ6KFmkRxJLuew1a9a0WnZbiWXdunXVjn/iiSdWd2nefvvtapLS
        +no+PZSs9JCQ9JrSU/1DczvpffTZ9dB2KjM9tMuW1nnggQe2KOORRx5BLuaJ0r4oYItYlo3/b39a6WWx
        /G9xNfTqkd/q9miqiVYlgfJDaUETsvVzLBJG6rhKBZpQ1dyHdoM0l1EvltbKlrzmzZvX5udta47l+uuv
        b+nYZbFIOtrN0iSvPu+tt95anRzWPTaWLVtW/UjazUsTykks+h7aLbvkkktaPrf+o57KUEpRWtF3OuKI
        I6rfUQ+lmL7YGfhMvoTUY7EcOWlgPDryy9mLRbtMPd0dkiAuvPDCahJJj1deeSW0SyBoU2KRWK666qrq
        Krfcckt1lyP9Xu7s5TmYmTNnVtOMBNBa2W0lFh3NueGGG2L16tXxxhtvVDdNqaH8XmefffZmnV27RhKK
        tr333ntb3jNN4qbvuHz58up22sVJj5SI9Jx28bQrJdGlz646ohP7OnFfrMsei+Wk8b8ujgT9ab8QyyuD
        /ywuHbdDj6GXSCSM9FAHrReLRnA91EHVefWQYNoSS4JHZd9+++1bdOK2xFKeY9Hh7vQ48sgjN3svTdSm
        MjRZm8Tx5JNPbvZdkuzS6+m7advyc3vttVc8/vjj1beT3CQW/dRDguyLnYHP5JNdj8Qye+qeceG4/2iM
        VHp5V6h6c6ji9go3N327W9BrcrN8jojO+UiPNEKXE4sgfuaZZ6qrKEmk+ZbWxLJ06dLNJoQXLlzYUnZb
        57K0Nnl77rnntmwnQZTfS+erpI6VRKdUpec0IZsenRWLJnb10JxLmsxO3xex+DpwX5Vhj8Ry6OThsWbU
        N/uNWHqyO6Rk8Oyzz1bnJnSERCO9HpqXOOqoo7ZILAKiPFGrzlw/oVo+KqTDxipb8xapg2rSVHMgrcGV
        xCJh6XfNyaRD2XpOyactsaRtNWekXZ0HH3ywy2KRTPXQ7o/+L9SNN97YUgZiQSztjt6LJg2IR4Z/qV+J
        5b7hX4l5U0Z1ObVo10cSKT/Ugc8888xWJ28lA905LD2OPvroNsVy9913b1au/tDZsGkuoz2x1G/48MMP
        h3aD6iVWTizlXSFtf80113RZLOVdIW386KOPtpzkh1gQS7sd7PgJO8VzXbnVZEfnrbR3a8pxn4sY+YmI
        qV+tLWP+ImJwN+/z0s7neHbIp+OsCb/ssljUUXXEJJ0YpzmU+tPn0zkfaTI3yUXJIclB26R/5lVer1y2
        JlA7Oh9Ecyb1/xRMnb0sofJ71ZenyVsdvUlpq/4zSYp6TuulMuufU5mSWLqU4IADDqhuU5ZYX43yfK6e
        ya9Hu0INnbgtz7FccXRxmuruEcvGR1x8YMSVx9b+19BxA2qS6aqw2ln/pcEfjxXjftwtsQBjz2Ck/vpP
        /fVILA07f6X+WqFXn4tYU5xUtnR0xLwfRiz4r5pYNhaHdR+7LWLKtja5vDboI3HZmH9DLO+Bk7gQWeNE
        VlHE7u5yzrSdbR261dRxclPEhoeL89yLMziVTkZ87N33067QsnE1wez5RdvnkFiunrBDt+uku3XJdt3n
        kLrre3VXmTNnTnR3Wd68k6dDN/15LYks+k3EIT+vJZDJxXLr+RFvFRfsaVdo0le2fC/NuUgwQ3zn0Ugs
        VxVi6W6d9MZ26kjtvY/mMXTGb298Ft6j+/2nP9fd1hfLMbtFXH9KxEPFFbzri+tVHi12bW6/KOLyQibP
        1C7sizObI0YV8mlvLmXYRyL2+vuanLTM//cIPdfF+ZeeiEWTszqsqnM31q9fX71nSiPg0e0Z2itXh6R1
        7kv9OhKSPmNr2+o1XYSoQ8NaLr744s3W1cl7el8d3dFh7yQ3na+iM3l1XZBO5VfZS5Ysqd6PRkeTyu+l
        a6S07tq1a6tHxNr6Dipb6+owt45i6azh9Lk1Ka3za3R4X/Ws83hSOTqyps/RkXgb0SaUublgeySWM5p3
        jTcG9iAtnFTs6kgmjxVnkl66IOL0SREXzo24rzi8qXmVNzfWxLJifsT4z7ctiblF2llZnDSm7VSelodv
        rj0n2Qx6f6cF89Kgj8UlE3/SZSEI+HTeR4KsrU7caAjbEoue13kprb2/LjDUfVp0Ps3NN98cOsVfz6VO
        evLJJ7d0bh1a16FurS/ZaB1dLyQBqGxdN6RF586k99Jhd5WtvyWweumUP5OuZ9JnSO8teUgkWkeXB2jb
        tPujdJa2Vfm6grut79joeqf8d+VS0aG/7i5Lpw3o/uFmSUXzJ7ddEHHwzyIm/nXtcLIOK2t36Mm1756C
        8cD1Efv+U+ty0C6UXn9kdU1OSkCLhxQnXxTX37zwRHExzvKIWd/ptFg2DPlULJ/0qy7XiW4ZoBPjWqtL
        pQedi6KRWudwaB2dPatEo86u19SJ9bw6rQ7L6ncd6tU66pTaTqfy6xDwHXfcUX1dMtN26kz6qaug9bzK
        1F3stL46vg75nnrqqaGT7HSavV4rf06dlq9D2EoIOkyu13SBo3andKuD+u+k7ymRqCPrZ3pdJwWm35Ue
        JJb0tz6znkufW5+jtbrSd9LnlDjKryvp6LC16kNXgtdvq+10ZrPWUWpprWwlKslP7aDUpbOjy+vpkge9
        Jomleuhu33ivb9cjsRw7oynuG/E3ne60LbslmnTVY8MjEcPbuDnUuXtHvFw75b36uLe4kdLe39/8vQ4v
        rqrWY3VxqvqedSfq6RyXSw+LeO2FiFVnRujeLp3YLbpn9De7LBVBdNttt1Uv2qsHSgJ54oknWuY81Nk0
        +quT6crgtPsgueh5dXpdEaxyNHLrOe2WqLNoRNTz6nj6mW6Bqd8lnPS8xCJB6XldrazOlISjJFL/GXWW
        rLbX7kv9a3rv8nP6PpKCOrLO0E2yKH8u/V4vFklLZwmnstJnrX8/fQ6Jsv557WLqkgQJR2LRrqZkmdbT
        91J96W99Pn3O+jK066TzjPS8UlOSeVpPiVPfS/Wsn+91OfTk+1d0HUh3lwUzJ8RNo77bqQ7b0qmbiv/d
        rM6uh9JGW5193g7F7kztzmmbySWtryNBqZy2pLFPIaL7i9s9SlCH/GenPufdo77RrfoQ+Irs9XV5wQUX
        VOcL0vPpb6URyaj8vDqORlF1QsGtDqLX1bm1pHV1Sr9+VweUmNLzGtX1u+YgJDn9rtc1L5KeVwes/4ya
        J1GqUcKpf03SSc/ps+n+LkoFek5i0fdIryuxpN/1vGSZ/tZ30rxKa+uW31NiSZ+3/HwSd3pOiUKikCD0
        nMSr3SfVkxKH6qC8vdJXqh89r79T/ab10hyQdqW62yfYruaTHolFBZw99Xed6rAtAtHh4WoCubL97dLd
        47SuxLCxdi+POH5gbTvt6uhx7Yntl6O0oocOXXcwmbupuLH2qjHf7xZUShaCux4s7cYoQaTntUujzqCO
        p9sRpOc12mpd/a0OqV2r1DnaEovW0zyHttGuS+rY2k5zIHpenbkjsaiTSjiau9CilKMbQ6kMdXSVo/ki
        TaQmqeg5dcQkPL2u3a62xKLvp4Sh1/XdW5OYXlMiee655zYTlr6b0kTaRUzvofShXRclIe0G6fNq0e6Z
        rtvSiJvWVbll8WnXT9vWt5fkqXZJ9Ycouhc8eiyWU5t3i1eLQ7Sd2c2orqPdHz1OLc6ibW/XJIllfXGd
        zKFF2ki7Ndo2yUm/dzR/knaptM2Ybdp9zxcGf6L6HxK7C5M6pUbLJAKlE8Gt59Sx9LxGSXUUdS7tDkg6
        mujUaKr4rfdWB9y4cWN13kN/tyUWwa8EIQmp/DQCtyUWJSIlh9Y6jWSnz6ujP5pr0N/llKROqXmJ9Fk0
        aarvoffXc9rFS+KQmPS9tI1e07ppF0qfVQKSoNTZWxOMhJGOqilNSdhJuroZlcpWktJ3kRAlay3ldlOa
        Sp8nPa9dR0lD26pMpTrJSrtWWke7j3pNSVBClTgl2O7y8F7ersdiOWb6yFg7vJNnvmo3KD06EkISi47u
        zPmX2vkqq854d3v9Jkl1NG/SBbF0dzeoDFC645ombNXx9FqaAxHoSR4Si6K7bmGp59O6Wl+dUJ0mlZuu
        00l/6+ZJ6Xe9n0Zo/UzbSEiK+lpHu1Qp1ehvfa5y6ih/dqUOdWAJRnMk5ddSGkg/U/n6qfcvr6/3K6+f
        1lUaUGdWQlLZWqdeCOWEoe+p9bVdel7fR9tJXqonPa/3liDq2yG9Xn5edaP6Lu9CpvpQm+j7q020jT5n
        efftvSyKrn73iv61RE+XM6b8rnovkw47ueZU0qMjIZw8qnbU6JJDIiZ8oVa2Dh3rNP706Gg3SNv8vtj+
        9eIGQx0kltcHfjCuHfvPPa6LztZlEkv9+hKP5mvUoToqS+Cr80lKSik6YtLRNn3pde0+6krqvvSZ+Cw9
        94Hq0CKWJc2DYv2Qz3ZNLDq03JZchnww4rqlxbksz9cuPiyfWXtf6X/vSBbtCUon1elwdtp9amdX6PGh
        n48Tpu7Ra5ArYSjG14OsuK7dh84Ark6pQ766obW2065FZ7ZjHU/noR7brkeLWA6cNTlWjv1hx6lFuzfp
        cWAbd54b+MfFoeFvRKy7ozg/pbhlY/35K2e9e2/V6rxLe2I56Ce181s6IZZVY75HpzSkVzob0qomFv3/
        GMdy/NRBsW5IcXJbR7s4z6+vdfTLFm15PxVJZfxfRiyfVTsSdOa02txKuUydPJceDxTppa3303ksF8x5
        91yYdnaF3h7wvjh5yi6WenDUJWV4mKQet1492sQyb+aUWDH2xx2f4n/O/x9ufnlDhE5wS7s52v1p3i7i
        rEImTxX/qlQnvc381pbiOLy4ZUJ6bCoOQbd2PxYJSs8/WNwOcVNxV/u332p3juWxYjcOCLcehNR9/6t7
        m1gEx6LpTXHnyK/HO+2lltFFAtEFh9WjOsXkrG6HcNgv3z0N//l1tWt9Dtyx9auWdaOn8uOq4qZP5dsp
        KKlMKaRyTpF61hb/YkPv1c7k7evFtU6nTfwVYjElVyTR/yTRnTat6NaCzuXI5mGxYVBxWLk9uej0e10r
        dE9xmr4uNtQiyWj3R2I5fXLrFw5qviWd5n97cbNmHSF6+82IG08tToArjiItHly78FBn295xccTs7WsX
        NWqbVnaFNg34QJw0ZVfr93fWJWV52aQ+e68+7WLZb9a0uHr0P8Yrgz7c8W0O9v5eLa3ojnAH/7RIGcVu
        0rPFuSmatF1SXEioa4M04SuhSBx3/r6WVSQknQdzVHGjKf2uU/t1TsvjRdLRtjrEvP8PanM42l7voZ/a
        3SoJ7+oR2yMV88BC5+29ztuX69ouFn3Zw6aPidVN3+p4vqWcaqoTt5+POHF48Q+Bi/9frDNulTx08aGu
        XpY4lDxWFpO+EpK2lTj0++G/Ku7B8tvaT50royulO7hVwu3D/jYObh6DWBALDDSAgYru3N6IZWHzyFgz
        YrvQ7kaHR4rKgtF8iWRxQiGY5TNruzLnF/8w69QJEUcUN3Cqv4q5o6NQrbz+wJC/isOnDm/I925EXVJm
        YxilXhtXrw0TixptUfPwuG3kN7qWXJIIdMHg6E/X7s8y9jO1Cdou3LCpLZmtG7xNHDVlMFJp0IBCZ21c
        Z82pbhsqFlWEkssNTdvHKwM7mHPpRvLoUhIqyr93yBfjlAn/g1SQCgw0mIGK/ilWbyzHTNg5dD1OV2Xg
        WF9SO3nSTr3yPXujLnmP3mGWeu5+PfeaWFIjaX7DIYvOlnH30C/HEVOGIJVeGkDojN3vjP2p7npdLKq8
        JaN/Ec8N+nhDBaOUsnjy7ggFocDAVmCgMnPmzNhay7KRO8bzxV3xO5s+OrPei4M+GivG7LDVvtPWqkve
        d+txTN1vWfdbVSypQRZOHhy3Df1qtyd4NXdz59BtY/G4XyOUrThQ0MGQW2KgT4ilDOSc5vFx3LjfxIWj
        fxQrR/9r3Nz0nVgz8msty+qmb1efXzF6h1g69pexYPxuyASZwEAfY6DPiYVRj1EPBvJnoDJjxoxgoQ5g
        AAacDCAWxMrAAgN2BirTp08PFuoABmDAyQBiQawMLDBgZwCxAJUdKufIR1l5JqnKtGnTgoU6gAEYcDKA
        WBArAwsM2BmoNDc3Bwt1AAMw4GQAsSBWBhYYsDOAWIDKDpVz5KOsPJMUYkEsiAUG7AxUpk6dGizUAQzA
        gJMBxIJYGVhgwM4AYgEqO1TOkY+y8kxSlSlTpgQLdQADMOBkALEgVgYWGLAzgFiAyg6Vc+SjrDyTFGJB
        LIgFBuwMIBagskNFysgzZTjbDbEgFsQCA3YGEAtQ2aFyjnyUlWf6QSyIBbHAgJ0BxAJUdqhIGXmmDGe7
        IRbEglhgwM4AYgEqO1TOkY+y8kw/iAWxIBYYsDOAWIDKDhUpI8+U4Ww3xIJYEAsM2BlALEBlh8o58lFW
        nukHsSAWxAIDdgYqkydPDhbqAAZgwMkAYkGsDCwwYGcAsQCVHSrnyEdZeSYpxIJYEAsM2BlALEBlh4qU
        kWfKcLYbYkEsiAUG7AwgFqCyQ+Uc+Sgrz/SDWBALYoEBOwOIBajsUJEy8kwZznZDLIgFscCAnQHEAlR2
        qJwjH2XlmX4QC2JBLDBgZwCxAJUdKlJGninD2W6IBbEgFhiwM4BYgMoOlXPko6w80w9iQSyIBQbsDCAW
        oLJDRcrIM2U4260yadKkYKEOYAAGnAwgFsTKwAIDdgYQC1DZoXKOfJSVZ5JCLIgFscCAnQHEAlR2qEgZ
        eaYMZ7shFsSCWGDAzgBiASo7VM6Rj7LyTD+IBbEgFhiwM4BYgMoOFSkjz5ThbDfEglgQCwzYGUAsQGWH
        yjnyUVae6QexIBbEAgN2BhALUNmhImXkmTKc7YZYEAtigQE7A4gFqOxQOUc+ysoz/SAWxIJYYMDOQGXP
        PfcMFuoABmDAyQBiQawMLDBgZwCxAJUdKufIR1l5JinEglgQCwzYGUAsQGWHipSRZ8pwthtiQSyIBQbs
        DCAWoLJD5Rz5KCvP9INYEAtigQE7A4gFqOxQkTLyTBnOdkMsiAWxwICdAcQCVHaonCMfZeWZfhALYkEs
        MGBnALEAlR0qUkaeKcPZbogFsSAWGLAzgFiAyg6Vc+SjrDzTD2JBLIgFBuwMIBagskNFysgzZTjbDbEg
        FsQCA3YGEAtQ2aFyjnyUlWf6qUycODFYqAMYgAEnA4gFsTKwwICdAcQCVHaonCMfZeWZpBALYkEsMGBn
        ALEAlR0qUkaeKcPZbogFsSAWGLAzgFiAyg6Vc+SjrDzTD2JBLIgFBuwMIBagskNFysgzZTjbDbEgFsQC
        A3YGEAtQ2aFyjnyUlWf6QSyIBbHAgJ0BxAJUdqhIGXmmDGe7IRbEglhgwM4AYgEqO1TOkY+y8kw/lQkT
        JgQLdQADMOBkALEgVgYWGLAzgFiAyg6Vc+SjrDyTFGJBLIgFBuwMIBagskNFysgzZTjbDbEgFsQCA3YG
        EAtQ2aFyjnyUlWf6QSyIBbHAgJ0BxAJUdqhIGXmmDGe7IRbEglhgwM4AYgEqO1TOkY+y8kw/iAWxIBYY
        sDOAWIDKDhUpI8+U4Ww3xIJYEAsM2BlALEBlh8o58lFWnukHsSAWxAIDdgYQC1DZoSJl5JkynO2GWBAL
        YoEBOwOV8ePHBwt1AAMw4GQAsSBWBhYYsDOAWIDKDpVz5KOsPJMUYkEsiAUG7AwgFqCyQ0XKyDNlONsN
        sSAWxAIDdgYQC1DZoXKOfJSVZ/pBLIgFscCAnQHEAlR2qEgZeaYMZ7shFsSCWGDAzgBiASo7VM6Rj7Ly
        TD+IBbEgFhiwM4BYgMoOFSkjz5ThbDfEglgQCwzYGUAsQGWHyjnyUVae6acybty4YKEOYAAGnAwgFsTK
        wAIDdgYQC1DZoXKOfJSVZ5JCLIgFscCAnQHEAlR2qEgZeaYMZ7shFsSCWGDAzgBiASo7VM6Rj7LyTD+I
        BbEgFhiwM4BYgMoOFSkjz5ThbDfEglgQCwzYGUAsQGWHyjnyUVae6QexIBbEAgN2BhALUNmhImXkmTKc
        7YZYEAtigQE7A4gFqOxQOUc+ysoz/SAWxIJYYMDOAGIBKjtUpIw8U4az3RALYkEsMGBnALEAlR0q58hH
        WXmmn8rYsWODhTqAARhwMoBYECsDCwzYGUAsQGWHyjnyUVaeSQqxIBbEAgN2BhALUNmhImXkmTKc7YZY
        EAtigQE7A4gFqOxQOUc+ysoz/SAWxIJYYMDOAGIBKjtUpIw8U4az3RALYkEsMGBnALEAlR0q58hHWXmm
        H8SCWBALDNgZQCxAZYeKlJFnynC2G2JBLIgFBuwMIBagskPlHPkoK8/0UxkzZkywUAcwAANOBhALYmVg
        gQE7A4gFqOxQOUc+ysozSSEWxIJYYMDOAGIBKjtUpIw8U4az3RALYkEsMGBnALEAlR0q58hHWXmmH8SC
        WBALDNgZQCxAZYeKlJFnynC2G2JBLIgFBuwMIBagskPlHPkoK8/0g1gQC2KBATsDiAWo7FCRMvJMGc52
        QyyIBbHAgJ0BxAJUdqicIx9l5Zl+EAtiQSwwYGcAsQCVHSpSRp4pw9luiAWxIBYYsDOAWIDKDpVz5KOs
        PNNPZfTo0cFCHcAADDgZQCyIlYEFBuwMIBagskPlHPkoK88khVgQC2KBATsDiAWo7FCRMvJMGc52QyyI
        BbHAgJ0BxAJUdqicIx9l5Zl+EAtiQSwwYGcAsQCVHSpSRp4pw9luiAWxIBYYsDOAWIDKDpVz5KOsPNMP
        YkEsiAUG7AwgFqCyQ0XKyDNlONsNsSAWxAIDdgYQC1DZoXKOfJSVZ/qpjBo1KlioAxiAAScDiAWxMrDA
        gJ0BxAJUdqicIx9l5ZmkEAtiQSwwYGcAsQCVHSpSRp4pw9luiAWxIBYYsDOAWIDKDpVz5KOsPNMPYkEs
        iAUG7AwgFqCyQ0XKyDNlONsNsSAWxAIDdgYQC1DZoXKOfJSVZ/pBLIgFscCAnQHEAlR2qEgZeaYMZ7sh
        FsSCWGDAzgBiASo7VM6Rj7LyTD+IBbEgFhiwM4BYgMoOFSkjz5ThbDfEglgQCwzYGUAsQGWHyjnyUVae
        6afS1NQULNQBDMCAkwHEglgZWGDAzgBiASo7VM6Rj7LyTFKIBbEgFhiwM4BYgMoOFSkjz5ThbDfEglgQ
        CwzYGUAsQGWHyjnyUVae6QexIBbEAgN2BhALUNmhImXkmTKc7YZYEAtigQE7A4gFqOxQOUc+ysoz/SAW
        xIJYYMDOAGIBKjtUpIw8U4az3RALYkEsMGBnoDJy5MhgoQ5gAAacDCAWxMrAAgN2BhALUNmhco58lJVn
        kkIsiAWxwICdAcQCVHaoSBl5pgxnuyEWxIJYYMDOAGIBKjtUzpGPsvJMP4gFsSAWGLAzgFiAyg4VKSPP
        lOFsN8SCWBALDNgZQCxAZYfKOfJRVp7pB7EgFsQCA3YGEAtQ2aEiZeSZMpzthlgQC2KBATsDiAWo7FA5
        Rz7KyjP9IBbEglhgwM4AYgEqO1SkjDxThrPdEAtiQSwwYGcAsQCVHSrnyEdZeaafyogRI4KFOoABGHAy
        gFgQKwMLDNgZQCxAZYfKOfJRVp5JCrEgFsQCA3YGEAtQ2aEiZeSZMpzthlgQC2KBATsDiAWo7FA5Rz7K
        yjP9IBbEglhgwM4AYgEqO1SkjDxThrPdEAtiQSwwYGcAsQCVHSrnyEdZeaYfxIJYEAsM2BlALEBlh4qU
        kWfKcLYbYkEsiAUG7AwgFqCyQ+Uc+Sgrz/SDWBALYoEBOwOV4cOHBwt1AAMw4GQAsSBWBhYYsDOAWIDK
        DpVz5KOsPJMUYkEsiAUG7AwgFqCyQ0XKyDNlONsNsSAWxAIDdgYQC1DZoXKOfJSVZ/pBLIgFscCAnQHE
        AlR2qEgZeaYMZ7shFsSCWGDAzgBiASo7VM6Rj7LyTD+IBbEgFhiwM4BYgMoOFSkjz5ThbDfEglgQCwzY
        GUAsQGWHyjnyUVae6QexIBbEAgN2BhALUNmhImXkmTKc7YZYEAtigQE7A5Vhw4YFC3UAAzDgZACxIFYG
        FhiwM4BYgMoOlXPko6w8kxRiQSyIBQbsDCAWoLJDRcrIM2U42w2xIBbEAgN2BhALUNmhco58lJVn+kEs
        iAWxwICdAcQCVHaoSBl5pgxnuyEWxIJYYMDOAGIBKjtUzpGPsvJMP4gFsSAWGLAzgFiAyg4VKSPPlOFs
        N8SCWBALDNgZQCxAZYfKOfJRVp7ppzJ06NBgoQ5gAAacDCAWxMrAAgN2BhALUNmhco58lJVnkkIsiAWx
        wICdAcQCVHaoSBl5pgxnuyEWxIJYYMDOAGIBKjtUzpGPsvJMP4gFsSAWGLAzgFiAyg4VKSPPlOFsN8SC
        WBALDNgZQCxAZYfKOfJRVp7pB7EgFsQCA3YGEAtQ2aEiZeSZMpzthlgQC2KBATsDiAWo7FA5Rz7KyjP9
        IBbEglhgwM4AYgEqO1SkjDxThrPdEAtiQSwwYGcAsQCVHSrnyEdZeaafypAhQ4KFOoABGHAygFgQKwML
        DNgZQCxAZYfKOfJRVp5JCrEgFsQCA3YGEAtQ2aEiZeSZMpzthlgQC2KBATsDiAWo7FA5Rz7KyjP9IBbE
        glhgwM4AYgEqO1SkjDxThrPdEAtiQSwwYGcAsQCVHSrnyEdZeaYfxIJYEAsM2BlALEBlh4qUkWfKcLYb
        YkEsiAUG7AwgFqCyQ+Uc+Sgrz/RTGTx4cLBQBzAAA04GEAtiZWCBATsDiAWo7FA5Rz7KyjNJIRbEglhg
        wM4AYgEqO1SkjDxThrPdEAtiQSwwYGcAsQCVHSrnyEdZeaYfxIJYEAsM2BlALEBlh4qUkWfKcLYbYkEs
        iAUG7AwgFqCyQ+Uc+Sgrz/SDWBALYoEBOwOIBajsUJEy8kwZznZDLIgFscCAnQHEAlR2qJwjH2XlmX4q
        gwYNChbqAAZgwMkAYkGsDCwwYGcAsQCVHSrnyEdZeSYpxIJYEAsM2BlALEBlh4qUkWfKcLYbYkEsiAUG
        7AwgFqCyQ+Uc+Sgrz/SDWBALYoEBOwOIBajsUJEy8kwZznZDLIgFscCAnQHEAlR2qJwjH2XlmX4QC2JB
        LDBgZwCxAJUdKlJGninD2W6IBbEgFhiwM4BYgMoOlXPko6w80w9iQSyIBQbsDCAWoLJDRcrIM2U42w2x
        IBbEAgN2BhALUNmhco58lJVn+qkMHDgwWKgDGIABJwOIBbEysMCAnQHEAlR2qJwjH2XlmaQQC2JBLDBg
        ZwCxAJUdKlJGninD2W6IBbEgFhiwM4BYgMoOlXPko6w80w9iQSyIBQbsDCAWoLJDRcrIM2U42w2xIBbE
        AgN2BhALUNmhco58lJVn+kEsiAWxwICdAcQCVHaoSBl5pgxnuyEWxIJYYMDOAGIBKjtUzpGPsvJMP5UB
        AwYEC3UAAzDgZACxIFYGFhiwM4BYgMoOlXPko6w8kxRiQSyIBQbsDCAWoLJDRcrIM2U42w2xIBbEAgN2
        BhALUNmhco58lJVn+kEsiAWxwICdAcQCVHaoSBl5pgxnuyEWxIJYYMDOAGIBKjtUzpGPsvJMP4gFsSAW
        GLAzgFiAyg4VKSPPlOFsN8SCWBALDNgZQCxAZYfKOfJRVp7pB7EgFsQCA3YGEAtQ2aEiZeSZMpzthlgQ
        C2KBATsDiAWo7FA5Rz7KyjP9VPbYY49goQ5gAAacDCAWxMrAAgN2BhALUNmhco58lJVnkkIsiAWxwICd
        AcQCVHaoSBl5pgxnuyEWxIJYYMDOAGIBKjtUzpGPsvJMP4gFsSAWGLAzgFiAyg4VKSPPlOFsN8SCWBAL
        DNgZQCxAZYfKOfJRVp7pB7EgFsQCA3YGEAtQ2aEiZeSZMpzthlgQC2KBATsDld133z1YqAMYgAEnA4gF
        sTKwwICdAcQCVHaonCMfZeWZpBALYkEsMGBnALEAlR0qUkaeKcPZbogFsSAWGLAzgFiAyg6Vc+SjrDzT
        D2JBLIgFBuwMIBagskNFysgzZTjbDbEgFsQCA3YGEAtQ2aFyjnyUlWf6QSyIBbHAgJ0BxAJUdqhIGXmm
        DGe7IRbEglhgwM4AYgEqO1TOkY+y8kw/iAWxIBYYsDOAWIDKDhUpI8+U4Ww3xIJYEAsM2BlALEBlh8o5
        8lFWnumnsttuuwULdQADMOBkALEgVgYWGLAzgFiAyg6Vc+SjrDyTFGJBLIgFBuwMIBagskNFysgzZTjb
        DbEgFsQCA3YGEAtQ2aFyjnyUlWf6QSyIBbHAgJ0BxAJUdqhIGXmmDGe7IRbEglhgwM4AYgEqO1TOkY+y
        8kw/iAWxIBYYsDOAWIDKDhUpI8+U4Ww3xIJYEAsM2BlALEBlh8o58lFWnukHsSAWxAIDdgYqu+66a7BQ
        BzAAA04GEAtiZWCBATsDiAWo7FA5Rz7KyjNJIRbEglhgwM4AYgEqO1SkjDxThrPdEAtiQSwwYGcAsQCV
        HSrnyEdZeaYfxIJYEAsM2BlALEBlh4qUkWfKcLYbYkEsiAUG7AwgFqCyQ+Uc+Sgrz/SDWBALYoEBOwOI
        BajsUJEy8kwZznZDLIgFscCAnQHEAlR2qJwjH2XlmX4QC2JBLDBgZwCxAJUdKlJGninD2W6IBbEgFhiw
        M1DZZZddgoU6gAEYcDKAWBArAwsM2BlALEBlh8o58lFWnkkKsSAWxAIDdgYQC1DZoSJl5JkynO2GWBAL
        YoEBOwOIBajsUDlHPsrKM/0gFsSCWGDAzgBiASo7VKSMPFOGs90QC2JBLDBgZwCxAJUdKufIR1l5ph/E
        glgQCwzYGUAsQGWHipSRZ8pwthtiQSyIBQbsDCAWoLJD5Rz5KCvP9FPZeeedg4U6gAEYcDKAWBArAwsM
        2BlALEBlh8o58lFWnkkKsSAWxAIDdgYQC1DZoSJl5JkynO2GWBALYoEBOwOIBajsUDlHPsrKM/0gFsSC
        WGDAzgBiASo7VKSMPFOGs90QC2JBLDBgZwCxAJUdKufIR1l5ph/EglgQCwzYGajwoAaoAWrAXQP/B7/L
        cb1OGWRoAAAAAElFTkSuQmCC
</value>
  </data>
</root>